| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Search
Search.Database
Search.Database.Base

# Method Search.Database.Base()->get_uri_and_language()

Method get_uri_and_language

  `mapping get_uri_and_language(int|array(int) doc_id)`

Description

  Retrieve the URI and language code associated with doc_id .

Returns

  `"uri" : string` | The URI of the document.
  `"language" : void|string` | The ISO-639-1 language code of the document, or 0 if not set.